@font-face {
  font-family: maintext; /* set name */
  src: url(https://file.garden/aQzffIdaQ02atDpA/website%20files/8bitoperator_jve.woff); /* url of the font */
  font-weight: bold;
}


body {
  background: url(https://file.garden/Z7YtBbyd-wefsoli/UTDR_BG.gif); /* gotten from <https://old.reddit.com/r/Underminers/comments/a49xkb/does_anyone_have_the_battle_screen_background/myjx9vq> */
  background-color: black;
  color: white;
  font-family: maintext, monospace;
  font-size: 1.5em;
  text-align: center;
  margin: 0 auto;
}

body::selection {
  color: black;
  background: orange;
}

a {
  color: cyan;
}